/* ------ Fonts --------- */
@font-face {
    font-family: 'AvantGardeBkBTBook';
    src: url('../fonts/avgardn-webfont.eot');
    src: url('../fonts/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgardn-webfont.woff') format('woff'),
         url('../fonts/avgardn-webfont.ttf') format('truetype'),
         url('../fonts/avgardn-webfont.svg#AvantGardeBkBTBook') format('svg');
    font-weight: normal;
    font-style: normal;

}




.menu {
    position:absolute;
	display:block;
    top: 69px;
    left: -10px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
 /*       .menu li {
            float: left;
            list-style: none;
        }
            .menu li.back {
                background-color: #0db2d7;
                height: 23px;
                z-index: 8;
                position: absolute;
                padding: 7px 0px;
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;top: 38px;
                border-radius: 3px;
            }
            .menu li a {
                text-decoration: none;
                outline: none;
                text-align: center;
                top: 38px;
                text-transform: uppercase;
                z-index: 10;
                display: block;
                float: left;
                position: relative;
                overflow:hidden;
                font-size: 11px;
                padding: 0px 20px;
                margin: 0 5px;
                height: 23px;
                color: #414141;
				font-family:Arial, Helvetica, sans-serif;
            }                  

*/               